/********** General **********/



.resource_single-content p {
    margin-bottom: var(--space-xs);
	width: 100%;
	max-width: 100%;
}

.btn--l {
    font-size: 2.1rem !important;
}

.resource_single-content ul li::marker {
    color: var(--primary);
}

.brxe-button {
    transition: .3s ease all;
}

/********** SIDEBAR **********/

.related-posts:last-of-type .related-posts__item {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.related-posts__item:hover {
    transform: translateX(3px);
}

.related-posts__item:hover img{
    opacity: .85;
}


/********** RESOURCE TABLES **********/

.resource-table table tr td span p {
    margin-bottom: 10px;
    line-height: 1.3;
}

.resource-table table tr td span p:last-of-type {
	margin-bottom: 0;
}

.resource-table table tr td[data-column-id="website"] span,
.resource-table table tr td[data-column-id="website"] span a,
.resource-table table tr td[data-column-id="name"] span,
.resource-table table tr td[data-column-id="name"] span a{
    font-weight: 600;
	font-size: 1.6rem;
    line-height: 1.3;	
}